/* Jannon Sans ruzne rezy */
/* Thin */
@font-face {
  font-family: 'Jannon Sans';
  src: url('https://knihodilna.vyladene-kurzy.cz/wp-content/uploads/2025/10/JannonSans-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

/* Light */
@font-face {
  font-family: 'Jannon Sans';
  src: url('https://knihodilna.vyladene-kurzy.cz/wp-content/uploads/2025/10/JannonSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

/* Light italic */
@font-face {
  font-family: 'Jannon Sans';
  src: url('https://knihodilna.vyladene-kurzy.cz/wp-content/uploads/2025/10/JannonSans-LightItalic.woff') format('woff2');
  font-weight: 300;
  font-style: italic;
}

/* Regular */
@font-face {
  font-family: 'Jannon Sans';
  src: url('https://knihodilna.vyladene-kurzy.cz/wp-content/uploads/2025/10/JannonSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* Fake za nefunkcni Medium*/
@font-face {
  font-family: 'Jannon Sans';
  src: url('https://knihodilna.vyladene-kurzy.cz/wp-content/uploads/2025/10/JannonSans-Medium.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

/* S fallback fonty */
.jannon-font {
    font-family: 'Jannon Sans', 'Open Sans', 'Roboto', 'Calibri', sans-serif;
}